.navbar-inverse .navbar-toggler {
    background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/></svg>");
    border-color: rgba(0, 0, 0, .1);
}

.navbar-inverse .navbar-toggle {
    border-color: #333;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #333;
}

.navbar-toggle {
    position: relative;
    float: left !important;
    padding: 9px 10px;
    margin-left: 15px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.num {
    float: left;
    width: 42px;
    height: 28px;
    padding: 0;
    margin: 0;
    border: 1px solid #e2e4e7;
    color: #444;
    text-align: center;
    border-radius: 0;
}

li {list-style-type: none;}
ul.cmd-ul>li:before {
    content: "- ";
}
.cmd-ul {
    padding: 0;
    font-family: lato,sans-serif;
    font-size: 16px;
}
.navbar-inverse .navbar-nav>li>a {
    text-decoration: none !important;
    font-family: 'gotham rounded',sans-serif;
}
.navbar-inverse .navbar-nav>li>a:hover {
    color: #1F78A0;
}
.navbar-inverse .navbar-nav>li>a:focus {
    color: #1F78A0;
}
.navbar-inverse {
    background-color: white;
    border-color: white;
}
ul>li {
    padding: 0 20px;
}
@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
        margin-left: 25px;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
}
.ctn {
    text-align: center;
    padding: 55px 0;
}

#partenaire > div img {
    width: 90px !important;
    height: 90px !important;
    margin-top: 40px !important;
}

#partenaire > div img {
    width: 100px;
    height: 100px;
    margin-top: 40px;
}

#partenaire > div img:hover {
    opacity: 0.8;
}
.navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top;
}

.navbar .navbar-collapse {
    text-align: center;
}

.panel-lean {
    padding: 18px 30px;
    text-align: center;
    background: #eee;
    font-family: 'Helvetica', 'Arial', sans-serif;
}

.btn-form-contact:hover {
    color: white;
}

.btn-form-contact:focus {
    color: white;
}

.btn-form-contact {
    color: white;
    background-color: #1F78A0;
    border-color: #1F78A0;
    font-size: 18px;
    padding:10px 40px;
}

a {
    color: white;
    text-decoration: underline !important;
}

a:hover {
    color: #1F78A0;
}

.contact-title {
    font-size: 36px;
    font-weight: normal;
    font-style: inherit;
    color: black;
}

.form-padding {
    padding: 20px 20px 20px 11px !important;
}

input::-webkit-input-placeholder {
    font-size: 18px;
    line-height: 2;
}

textarea::-webkit-input-placeholder {
    font-size: 18px;
    line-height: 2;
}

input::-webkit-input-value {
    font-size: 16px;
}

p {
    font-family: lato,sans-serif;
}

.p-mid-slide {
    margin: auto;
    color: #555;
    font-size: 19.5px;
    background: #f8f8f8;
    padding: 10px;
    width: 170px;
    height: 170px;
    -moz-border-radius: 90px;
    -webkit-border-radius: 90px;
    border-radius: 90px;
    padding-top: 45px;
}

.p-mid-slide:hover {
    -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.75);
    -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.75);
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.75);
    transition: box-shadow 1s;
    -webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.slide-padding {
    padding-top: 10px !important;
}


.h2-font {
    font-size: 36px;
    //font-family: lato,sans-serif;
    color: black;
}

h2 {
    margin-bottom: 18px;
    font-weight: 400;
    color: #454545;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 33px;
}

.h4-font {
    font-size: 20px;
    font-family: inherit;
    font-weight: normal;
    font-style: normal;
}

.p-font {
    font-size: 130%;
    font-family: lato,sans-serif;
    font-weight: normal;
    font-style: normal;
}

.panel-first {
    background-repeat: no-repeat;
    background-size: cover;
    background-color: transparent;
    background-position: 50% 85%;
    background-image: url(../images/170-overlay.jpg);
}

.panel-last {
    background-repeat: no-repeat;
    background-size: cover;
    background-color: transparent;
    background-position: 50% 50%;
    background-image: url(../images/150fond.png);
}

.s-bg-overlay-end::before {
    content: '';
    display: block!important;
    position: absolute;
    top: 2935px;
    left: 0;
    width: 100%;
    height: 232px;
    background: rgba(0,0,0,0.39);
}

.s-section {
    padding: 140px 0;
    line-height: 1.45;
    color: #555;
}

.carousel-1 {
    background-repeat: no-repeat;
    background-size: cover;
    background-color: transparent;
    background-position: 50% 40%;
    background-image: url(../images/photo-147-overlay.png);
    width: 100%;
    height: 401px;
    overflow: hidden;
    position: absolute;
    backface-visibility: hidden;
}

.carousel-2 {
    background-repeat: no-repeat;
    background-size: cover;
    background-color: transparent;
    background-position: 50% 70%;
    background-image: url(../images/photo-148.jpeg);
    width: 100%;
    height: 401px;
    overflow: hidden;
    position: absolute;
    backface-visibility: hidden;
}

#offre {
    padding: 80px 0 80px 0;
}

#offrebis {
    padding: 80px 0 80px 0;
}

#partenaire {
    background-image: url(../images/58.jpg);
    background-repeat:no-repeat;
    background-position:center;
    background-size:cover;
    padding: 80px 0 80px 0;
}

#partenaire > div .h4-font p{
    color: white !important;
    font-size: 100%;
}

.p-legale {
    font-size: 12px;
    color: black;
    font-family: sans-serif, sans-serif;
    line-height: 17.4px;
}

.p-legal {
    font-size: 12px;
    color: black;
    font-family: sans-serif, sans-serif;
    line-height: 17.4px;
}

.p-legale span {
    font-weight: bold;
}

.move {
    top: -140px !important
}

